https://bugs.kde.org/show_bug.cgi?id=392863

Martin Flöser <mgraess...@kde.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         Resolution|---                         |UPSTREAM
             Status|UNCONFIRMED                 |RESOLVED

--- Comment #4 from Martin Flöser <mgraess...@kde.org> ---
The latest version of libepoxy has unfortunately a bug making it incompatible
with Nvidia. Distributions are informed about the issue and are advised to not
upgrade before the issue is fixed

-- 
You are receiving this mail because:
You are watching all bug changes.

Reply via email to